.p-fincult {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-fincult__b1 {
    height: 620px;
    background: url(/portfolio/fincult/i/i1.jpg);
    color: #fff; }
  .p-fincult__b2 {
    height: 400px;
    background: url(/portfolio/fincult/i/i2.jpg);
    box-sizing: border-box;
    padding: 75px 0 0 496px;
    font-size: 30px;
    font-family: 'roboto_condensed';
    border-bottom: solid 1px #0a0a0a; }
    .p-fincult__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0;
      letter-spacing: -1px; }
  .p-fincult__b3 {
    height: 475px;
    background: #f7f5f2;
    box-sizing: border-box;
    padding: 96px 100px 0;
    border-bottom: solid 1px #0a0a0a; }
    .p-fincult__b3-title {
      width: 250px;
      float: left;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 400;
      font-family: 'roboto_condensed';
      font-weight: bold;
      color: #424a64; }
    .p-fincult__b3-list {
      width: 750px;
      float: right; }
    .p-fincult__b3-item {
      width: 26%;
      float: left;
      padding-top: 20px;
      margin-left: 50px; }
      .p-fincult__b3-item-title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px;
        color: #424a64;
        height: 102px;
        font-family: 'roboto_condensed'; }
      .p-fincult__b3-item-text {
        font-family: 'roboto_slab';
        font-size: 18px;
        letter-spacing: -1px;
        font-weight: 300;
        color: #44505b; }
      .p-fincult__b3-item img {
        margin-bottom: 10px; }
  .p-fincult__b4 {
    background: #44505b url("/portfolio/fincult/i/i4.jpg") no-repeat;
    height: 601px;
    margin: 0;
    padding: 90px 0 0 100px;
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    border-bottom: solid 1px #0a0a0a; }
    .p-fincult__b4 h3 {
      font-size: 40px;
      font-weight: 300;
      line-height: 1;
      color: #aebace; }
    .p-fincult__b4 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1;
      margin: 0 0 50px 0; }
    .p-fincult__b4 p {
      font-size: 24px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-fincult__b5 {
    background: #44505b url(/portfolio/fincult/i/i5.jpg) 0 0 no-repeat;
    height: 600px;
    margin: 0;
    padding: 85px 0 0 690px;
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    border-bottom: solid 1px #0a0a0a; }
    .p-fincult__b5 h3 {
      font-size: 40px;
      color: #fe970c;
      font-weight: 300;
      line-height: 1; }
      .p-fincult__b5 h3 span {
        color: #ffc32e;
        display: block; }
    .p-fincult__b5 h2 {
      font-size: 60px;
      line-height: 65px;
      font-weight: 600;
      margin: 0 0 30px 0; }
    .p-fincult__b5 p {
      font-size: 22px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-fincult__b6 {
    background: #fff;
    color: #24282c;
    text-align: center;
    padding: 115px 0 10px 0;
    font-family: 'roboto_condensed'; }
    .p-fincult__b6 h2 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 60px 0; }
    .p-fincult__b6 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-fincult__b6 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-fincult__b6-gallery {
      height: 740px;
      margin: 80px 0 0 0;
      background: url(/portfolio/fincult/i/i6-1.jpg) 50% 0 no-repeat;
      position: relative; }
      .p-fincult__b6-gallery-inner {
        width: 826px;
        overflow: hidden;
        height: 516px;
        position: absolute;
        top: 46px;
        left: 181px;
        overflow-y: scroll; }
      .p-fincult__b6-gallery-image {
        background: url(/portfolio/fincult/i/i6.jpg);
        width: 826px;
        height: 1648px;
        position: relative; }
      .p-fincult__b6-gallery-buttons {
        position: absolute;
        top: 56px;
        right: 176px; }
      .p-fincult__b6-gallery-up, .p-fincult__b6-gallery-down {
        display: block;
        width: 32px;
        height: 32px;
        background: #546472;
        cursor: pointer;
        text-align: center; }
        .p-fincult__b6-gallery-up:before, .p-fincult__b6-gallery-down:before {
          content: '';
          display: inline-block;
          width: 12px;
          height: 12px;
          border-top: 1px solid #fff;
          border-right: 1px solid #fff; }
      .p-fincult__b6-gallery-up:before {
        transform: rotate(-45deg);
        margin-top: 12px; }
      .p-fincult__b6-gallery-down:before {
        transform: rotate(135deg);
        margin-top: 8px; }
    .p-fincult__b6-ref {
      float: right;
      padding-right: 135px;
      margin-top: -75px;
      position: relative;
      z-index: 3; }
      .p-fincult__b6-ref a {
        color: #546472;
        font-size: 21px;
        font-family: 'roboto_slab'; }
        .p-fincult__b6-ref a:after {
          content: url(/portfolio/fincult/i/i6-2.png);
          margin-left: 10px; }
  .p-fincult__b7 {
    position: relative;
    color: #fff;
    margin-top: 30px;
    font-family: 'roboto_condensed';
    background-color: #f7f5f2;
    padding-bottom: 60px; }
    .p-fincult__b7-text {
      background-color: #ffcd00;
      text-align: center;
      padding-bottom: 203px;
      padding-top: 80px; }
    .p-fincult__b7 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0;
      color: #24282c; }
    .p-fincult__b7 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300;
      color: #24282c; }
    .p-fincult__b7 .owl-carousel {
      width: 1040px;
      margin: -127px auto 0; }
      .p-fincult__b7 .owl-carousel .owl-nav.disabled {
        display: block; }
      .p-fincult__b7 .owl-carousel .owl-prev, .p-fincult__b7 .owl-carousel .owl-next {
        position: absolute;
        width: 30px;
        height: 30px;
        border-top: 3px solid #727f8a;
        border-right: 3px solid #727f8a;
        top: 50%;
        margin-top: -15px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-fincult__b7 .owl-carousel .owl-prev.disabled, .p-fincult__b7 .owl-carousel .owl-next.disabled {
          cursor: default;
          opacity: 0.3; }
      .p-fincult__b7 .owl-carousel .owl-prev {
        transform: rotate(-135deg);
        left: -20px; }
      .p-fincult__b7 .owl-carousel .owl-next {
        transform: rotate(45deg);
        right: -20px; }
    .p-fincult__b7:before {
      content: '';
      width: 26px;
      height: 26px;
      background: #24282c;
      position: absolute;
      left: 50%;
      top: -13px;
      transform: rotate(45deg);
      margin: 0 0 0 -23px; }
    .p-fincult__b7:after {
      content: '';
      width: 26px;
      height: 26px;
      background: #f7f5f2;
      position: absolute;
      left: 246px;
      bottom: -13px;
      transform: rotate(45deg);
      margin: 0 0 0 -23px; }
  .p-fincult__b8 {
    height: 635px;
    box-sizing: border-box;
    font-size: 34px;
    color: #24282c;
    font-family: 'roboto_condensed';
    font-weight: 300;
    padding: 80px 0 0 100px;
    background: #ffffff 355px 50px url(/portfolio/fincult/i/i8.jpg) no-repeat; }
  .p-fincult__b9 {
    height: 491px;
    background: url(/portfolio/fincult/i/i9.jpg) no-repeat; }
  .p-fincult__b10 {
    position: relative;
    color: #fff;
    margin-top: 30px;
    font-family: 'roboto_condensed';
    background: #f7f5f2;
    background: linear-gradient(to bottom, #f7f5f2 32%, white 100%);
    padding-bottom: 60px; }
    .p-fincult__b10-text {
      background-color: #2e5ae3;
      text-align: center;
      padding-bottom: 203px;
      padding-top: 80px; }
    .p-fincult__b10 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-fincult__b10 p {
      font-size: 28px;
      opacity: 0.5;
      font-weight: 300; }
    .p-fincult__b10-img {
      margin: -70px auto 0;
      text-align: center; }
    .p-fincult__b10:before {
      content: '';
      width: 26px;
      height: 26px;
      background: #24282c;
      position: absolute;
      left: 50%;
      top: -13px;
      transform: rotate(45deg);
      margin: 0 0 0 -23px; }
  .p-fincult__b11 {
    position: relative;
    color: #fff;
    margin-top: 30px;
    font-family: 'roboto_condensed';
    background-color: #f7f5f2; }
    .p-fincult__b11-text {
      background-color: #677493;
      text-align: center;
      padding-bottom: 203px;
      padding-top: 80px; }
    .p-fincult__b11 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-fincult__b11 p {
      font-size: 28px;
      opacity: 0.5;
      font-weight: 300; }
    .p-fincult__b11-item {
      width: 900px; }
      .p-fincult__b11-item img {
        margin-left: 1px; }
    .p-fincult__b11 .owl-stage-outer {
      width: 900px;
      margin: 0 auto; }
    .p-fincult__b11 .owl-carousel {
      background: url(/portfolio/fincult/i/i11.png) no-repeat;
      box-sizing: border-box;
      height: 791px;
      margin: -127px auto 0;
      padding-top: 111px; }
      .p-fincult__b11 .owl-carousel .owl-nav.disabled {
        display: block; }
      .p-fincult__b11 .owl-carousel .owl-prev, .p-fincult__b11 .owl-carousel .owl-next {
        position: absolute;
        width: 30px;
        height: 30px;
        border-top: 3px solid #727f8a;
        border-right: 3px solid #727f8a;
        top: 230px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-fincult__b11 .owl-carousel .owl-prev.disabled, .p-fincult__b11 .owl-carousel .owl-next.disabled {
          cursor: default;
          opacity: 0.3; }
      .p-fincult__b11 .owl-carousel .owl-prev {
        transform: rotate(-135deg);
        left: 50px; }
      .p-fincult__b11 .owl-carousel .owl-next {
        transform: rotate(45deg);
        right: 50px; }
    .p-fincult__b11:before {
      content: '';
      width: 26px;
      height: 26px;
      background: #24282c;
      position: absolute;
      left: 50%;
      top: -13px;
      transform: rotate(45deg);
      margin: 0 0 0 -23px; }
  .p-fincult__b12 {
    position: relative;
    color: #fff;
    margin-top: 30px;
    font-family: 'roboto_condensed';
    background-color: #000;
    text-align: center;
    padding: 80px 0 0; }
    .p-fincult__b12 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-fincult__b12 p {
      font-size: 28px;
      opacity: 0.5;
      font-weight: 300; }
    .p-fincult__b12 img {
      vertical-align: top;
      margin-top: 40px; }
    .p-fincult__b12:before {
      content: '';
      width: 26px;
      height: 26px;
      background: #24282c;
      position: absolute;
      left: 50%;
      top: -13px;
      transform: rotate(45deg);
      margin: 0 0 0 -23px; }
